Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Babel » Is there a Chinese Language Package for LDT?
icon9.gif  Is there a Chinese Language Package for LDT? [message #998609] Thu, 10 January 2013 10:45 Go to next message
Mi ZhiChao is currently offline Mi ZhiChao
Messages: 1
Registered: January 2013
Junior Member
LDT is a very great editor for Lua,but I can't find any language package for LDT。
I'm from China and my English is very poor,Is there a Chinese Language Package for LDT like Eclipse?
Re: Is there a Chinese Language Package for LDT? [message #1002277 is a reply to message #998609] Fri, 18 January 2013 09:49 Go to previous message
Satoru Yoshida is currently offline Satoru Yoshida
Messages: 17
Registered: November 2011
Junior Member
Hello, Mi ZhiChao.
I think You can find technology.koneki package at Juno repository.
Thanks.
Previous Topic:Babel Language Packs R0.10.1 are now available!
Next Topic:Is Babel 0.10.1 really compatible with Eclipse 3.8 and/or Tycho?
Goto Forum:
  


Current Time: Fri Oct 24 10:29:07 GMT 2014

Powered by FUDForum. Page generated in 0.14393 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software